Subject: bug#32085: 26.1.50; tramp davs

From: Rajeev Narang <[email-masked]>
Date: Tue, 10 Jul 2018 10:18:05 -0400

It will be good to have Tramp available in ELPA.  I could not find it.

Best,

On Mon, 09 Jul 2018 at  6:58 PM +0200, Michael Albinus wrote:

So I'm sorry, but I must point you to the new owncloud method of
Tramp. If you don't want to switch to Emacs 27.0.50, you might install
the recently released Tramp 2.4.0 in parallel to Emacs 26.1. This shall
be good enough for the owncloud method.